python-envisage 4.1.0-2 source package in Ubuntu

Changelog

python-envisage (4.1.0-2) unstable; urgency=low


  * Fix typo in Breaks and Replaces (Closes: #668459)
  * Add Suggests: python-apptools, python-chaco (Closes: #668460)
  * Fix Vcs-{Svn, Browser} URLs

 -- Varun Hiremath <email address hidden>  Tue, 24 Apr 2012 19:08:44 -0400

Upload details

Uploaded by:
Debian Python Modules Team on 2012-04-25
Uploaded to:
Sid
Original maintainer:
Debian Python Modules Team
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe python

Builds

Quantal: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
python-envisage_4.1.0-2.dsc 2.0 KiB b345d6bbec87e78ec7bfca6eaabee7863792440ab76e4acd3c7671c5bf6ca809
python-envisage_4.1.0.orig.tar.gz 478.7 KiB 51a401f382982e5750c0e4ed8e245fef7f4c2da850bd3241d12c442b6ea7aa05
python-envisage_4.1.0-2.debian.tar.gz 4.3 KiB 2c0b9e8c68fbaa57aedc94a3271d45cc3966d580ffd7f9a4088ad9feab84f6bb

No changes file available.

Binary packages built by this source

python-envisage: No summary available for python-envisage in ubuntu saucy.

No description available for python-envisage in ubuntu saucy.